.resp_tabs                                                      { display: block; position: relative; margin: 25px 0 10px; }
.resp_tabs .section .content                                    { box-sizing: border-box; border: 1px solid #C8C8C8; width: 100%; margin-top: 40px; display: none; background-color: #FFF; }
.resp_tabs.minHeight .section .content                          { min-height: 230px; }
.resp_tabs .section .content .margin                            { padding: 10px; width: 100%;}
.resp_tabs .section.active .content                             { display: block; }
.resp_tabs .section .title                                      {   background-color: #f2f2f2;
                                                                    border: 1px solid #C8C8C8;
                                                                    border-bottom: none;
                                                                    border-right: none;
                                                                    color: #555;
                                                                    display: block;
                                                                    height: 40px;
                                                                    line-height: 40px;
                                                                    padding: 0 10px;
                                                                    position: absolute;
                                                                    top: 0;
                                                                    cursor: pointer;
                                                                    white-space: nowrap;
                                                                }

.resp_tabs .section.active .title,
.resp_tabs .section .title:hover                                { color: #000; }
.resp_tabs .section.active .title                               { font-weight: bold; background-color: #FFF; height: 41px; }
.resp_tabs .section:first-of-type .title                        { border-radius: 4px 0 0; }
.resp_tabs .section:last-child .title                           { border-right: 1px solid #C8C8C8; border-radius: 0 4px 0 0; }
.resp_tabs .section .content ul.default                         { margin: 20px 1%; }

.resp_tabs .section label                                       { display: block; float: left; padding: 7px 1% !important; width: 93%; margin-left: 30px; position: relative; }
.resp_tabs .section .two-columns label                          { width: 44%; }
.resp_tabs .section input                                       { min-width: 0; width: 100%; }
.resp_tabs .section .title a span                               { font-size: 13px !important; }
.resp_tabs br,
.resp_tabs hr                                                   { display: none; }
.resp_tabs .section label input                                 { left: -15px; top: 9px; }

.resp_tabs .fieldHolder                                         { width: 100%; }
.resp_tabs .fieldHolder .labelHolder                            { width: 10%; }
.resp_tabs .fieldHolder .inputHolder                            { width: 88% !important; margin: 5px 6% 0 !important; }
.resp_tabs .fieldHolder .inputHolder input                      { line-height: 1.5em; }

.resp_tabs label img                                            { float: left; margin-right: 7px; }

/***** columns tabs ******/
.resp_tabs.tall                                                 { min-width: 0; margin: 0; padding-top: 0; }
.resp_tabs.tall .section                                        { border: 1px solid #C8C8C8; border-bottom: 1px solid transparent !important; }
.resp_tabs.tall .section.active                                 { padding: 0; }
.resp_tabs.tall .section .title                                 { border: 0 !important; border-radius: 0 !important; left: 0 !important; position: relative; text-align: left; top: 0; }
.resp_tabs.tall .section .title:after                           { content: '\f106'; display: block; font-family: Fontawesome; font-size: 26px; position: absolute; top: 0; right: 0; }
.resp_tabs.tall .section .title:hover:after                     { content: '\f107'; }
.resp_tabs.tall .section.active .title:after                    { content: '\f107'; }
.resp_tabs.tall .section.active .title:hover:after              { content: '\f106'; }
.resp_tabs.tall .section .content                               { border: 0 !important; margin: 0 !important; height: auto; min-height: 0; padding: 0 10px; transition: all .3s cubic-bezier(0.000, 0.000, 0.580, 1.000); }
.resp_tabs.tall .section label                                  {   display: block;
                                                                    float: left;
                                                                    margin: 0;
                                                                    padding: 0 0 0 27px !important;
                                                                    position: relative;
                                                                    width: 100% !important;
                                                                    max-height: 0;
                                                                    transition: all .3s cubic-bezier(0.000, 0.000, 0.580, 1.000);
                                                                    overflow: hidden;
                                                                    opacity: 0;
                                                                }
.resp_tabs.tall .section.active label                           { padding: 3px 0 3px 27px !important; max-height: 75px; opacity: 1; }
.resp_tabs.tall .section.active .content                        { padding: 10px; }
.resp_tabs.tall .section label input                            { left: 10px; top: 10px; }

.resp_tabs.tall .fieldHolder .inputHolder.inputHolder           { margin: 0 0 3px !important; width: 100% !important; }

.resp_tabs.tall div.icon.search                                 { margin-top: 0; }
.resp_tabs.tall div.icon.search .inputHolder                    { border-top-width: 2px; }

/* specials */
#search_filters                                                 { padding-top: 35px; }
#search_filters .icon.search input:focus                        { box-shadow: none; }
#search_filters .search .inputHolder .icon                      {   color: #424242 !important;
                                                                    line-height: 38px;
                                                                    right: 1px;
                                                                    width: 44px !important;
                                                                    margin: 0;
                                                                    font-size: 26px;
                                                                    border-radius: 0 !important;
                                                                    border: none !important;
                                                                    border-left: 1px solid #CCC !important;
                                                                    position: absolute;
                                                                    padding: 0 !important;
                                                                    top: 1px;
                                                                    background-color: #f2f2f2;
                                                                    min-width: 0;
                                                                }
#search_filters .search .inputHolder .icon:before               { margin: 0; }
#search_filters .search .inputHolder .icon:hover                { background-color: #FFF !important; }
#search_filters .search input                                   { height: 38px; line-height: 38px; }
#search_filters .search input.short                             { width: calc(100% - 38px); }
#search_filters .search .inputHolder                            { transition: all .4s ease-in-out; margin-bottom: 12px; }
#search_filters .search .inputHolder.lower                      { max-height: 50px; }
#search_filters .search.closed .inputHolder.lower               { max-height: 0; border: 0 solid #FFF; margin: 0; overflow: hidden; }
#search_filters .icon.search > input                            { line-height: 30px; padding-left: 0; min-height: 30px; height: 40px; }
#search_filters .clearAll                                       { font-size: 14px; font-weight: 200; cursor: pointer; }
#search_filters .inputHolder.icon.search                        { border-bottom: none; border-top-width: 2px; margin-top: 0 !important; position: relative; }
/*from eportal*/
#search_filters .btnHolder                                      { padding-top: 35px; border-top: 1px solid #f2f2f2; margin-top: 35px; }
#search_filters .btnHolder .button                              { margin: 0 auto 15px; width: 150px; white-space: nowrap; }

.graphicCB                                                      { display: block; float: left; border: 1px solid #CCC; height: 1.25em; width: 1.25em; position: relative; }
#search_filters .graphicCB                                      { margin-right: .5em; }
.checked .graphicCB:before                                      {
                                                                    content: '\F00C';
                                                                    display: block;
                                                                    width: 100%;
                                                                    height: 100%;
                                                                    text-align: center;
                                                                    line-height: .55em;
                                                                    font-family: Fontawesome;
                                                                    color: #00BF39;
                                                                    font-size: 1.75em;
                                                                }

@media only screen and (max-width:850px) {
    .resp_tabs                                                  { min-width: 0; margin: 0; padding-top: 0; }
    .resp_tabs .section                                         { border: 1px solid #C8C8C8; border-bottom: 1px solid transparent !important; }
    .resp_tabs .section:last-of-type                            { border-bottom-color: #C8C8C8 !important; }
    .resp_tabs .section.active                                  { padding: 0; }
}

/* target IE */
@media all and (-ms-high-contrast:none) {
    .checked .graphicCB:before {
        font-size: 23px;
    }
}
